

@charset "utf-8";

/* CSS Document */





@media (max-width: 1200px) {

.container { width:940px; }



#header .logo { padding-left:10px; }

#nav ul li { padding:0 10px; }

#header .phone { margin-left:30px; margin-right:10px; }





#home_c .listing_box { padding-left:15px; }

#home_c .listing_box ul li { padding-left:10px; } 

#home_c .listing_box .icon { width:45px; }

#home_c .listing_box p { font-size:12px; }

#home_c .listing_box .desc { width:160px; }

#home_c .classifieds_box ul li .desc { width:100px; }

#home_c .listing_box .img { width:110px; }

#home_c .listing_box .title_1 { padding:0 10px; }





#services { padding:30px 40px; }

#services .block { padding:0 25px; }



#footer ul { padding-left:60px; }



#content .classifieds { margin-left:-20px; }

#content .classifieds .block { padding:0 0 20px 20px; }

#content .classifieds .block .desc { width:240px; }

#content .classifieds .block .img{ width:150px; }

#content .inner_c { padding:0;  }



#content .right_img_1 { width:380px; }



#content .sales .tab_menu { padding:0; }

#content .sales .sales_right { width:340px; }

#content .sales .sales_left { width:580px; }

#content .sales .sales_left .block .desc { padding-right:100px; }

#content .sales .sales_left .images { margin-left:-20px; }

#content .sales .sales_left .images .img_box { padding-left:20px; }


.rev_slider .tp-caption { font-size:30px !important; line-height:normal !important;     }


}





@media (max-width: 980px) {

.container { width:750px; }



#header { text-align:center; }

#header .logo { float:none; }



#header .h_right { float:none }

#nav  { float:none; display:inline-block; vertical-align:top; }

#header .phone { float:none; display:inline-block; vertical-align:top; margin-right:0px; }



#slider h1 { font-size:30px; left:20px; bottom:20px; }

#home_c .exp_results { width:100%; }

#home_c .exp_results .desc { width:370px; float:left; }

#home_c .exp_results .img { width:340px; float:right; }



#home_c .listing_box { width:50%; }

#home_c .sales_box { padding:0 10px 0 0;  }

#home_c .classifieds_box { padding:0 0 0 10px;  }

#home_c .listing_box .title_1 { padding:0 20px; }

#home_c .listing_box .icon { width:55px; }



#home_c .listing_box p { font-size:13px; }

#home_c .listing_box .desc { width:180px; }

#home_c .classifieds_box ul li .desc { width:180px; }

#home_c .listing_box .img { width:130px; }

#home_c .listing_box ul li { padding-left:20px; }



#services h1 { padding-bottom:15px; }

#services .block { width:50%; padding:10px 40px; }

#services .block:nth-child(odd) { clear:both; }



#content p { font-size:18px; line-height:24px; }

#content h2 { font-size:24px; }



#content .classifieds { margin-left:0; }

#content .classifieds .block { padding:0 0 20px 0; width:100%; float:none; }

#content .classifieds .block .desc { width:450px; min-height:10px; padding-bottom:20px;  }

#content .classifieds .block .img{ width:200px; }



#content .right_img_1 { width:290px; }

#content .contact_c { width:450px; }

#content .contact_c .frm_right { width:350px; }

#content .contact_c .txtbox, #content .contact_c  textarea { width:100%; font-size:19px; }

#content .contact_c label { font-size:19px; }

#content .contact_c p { font-size:19px; }



#content .forms { width:400px; }



#content .sales .sales_right { width:100%;margin:0; padding:0 0 30px 0; }

#content .sales .sales_left { width:100%; margin:0; padding:0; }

#content .sales .sales_right img { width:50%; float:left; padding:0 20px 0 0; }

#content .sales .sales_right p { overflow:hidden; }


.rev_slider .tp-caption { font-size:28px !important; line-height:normal !important;     }


}



@media (min-width: 767px) {

.activebtn #nav { display:inline-block !important; }	

}



@media (max-width: 767px) {



.container { width:100%; padding:0 20px; }

#header { padding:0; }

#header .h_right .phone  { display:none;  }

#header .mob_head { display:block; position:relative; z-index:99; }

#header .logo { padding:30px 0; }

#header .h_right  { margin:0; padding:0; }



#nav  { width:100%; display:none; position:fixed; top:71px; bottom:0; left:0px; z-index:99999; background:rgba(142,41,42,0.8); text-align:center; padding:20px 0 0 0; }

#nav ul li { float:none; margin:0; padding:0; }

#nav ul li a { font-size:18px; color:#fff; line-height: 40px; padding:0 10px; float:none; }

#nav ul li.active a,#nav ul li a:hover { text-decoration:underline; }



.activebtn #header .mob_head { position:fixed; top:0; left:0; right:0; }





#slider h1 { bottom:10px; left:10px; font-size:24px; }

#slider h1 br { display:none; }

#slider .custom.tp-bullets { transform:matrix(1, 0, 0, 1, -50, -25) !important; }

#slider .custom .tp-bullet { width:12px; height:12px; }



#home_c { padding:20px 0; }

#home_c .exp_results .desc { float:none; width:100%; margin:0; padding:0; }

#home_c .exp_results .img { float:none; width:auto; margin:0; padding:0; }

#home_c h1 { font-size:26px; padding-bottom:15px; }



#home_c .exp_results { float:none; }

#home_c .listing_box { width:100%; float:none; margin:0; padding:25px 0 0 0; }

#home_c .listing_box .desc { width:280px; }

#home_c .classifieds_box ul li .desc {width: 280px;}

#home_c .well_text { padding:20px 0; }

#services { padding:20px 0px; }

#services .block { padding:10px 20px; }



#footer { text-align:center; padding:40px 0; }

#footer ul { float:none; display:inline-block; vertical-align:top; padding-left:0px;  }

#footer .f_logo { float:none; display:inline-block; vertical-align:top; text-align:left; }





#content .classifieds .block .img { position:relative; top:auto; right:auto; width:100%; margin:0 0 20px 0; }

#content .classifieds .block .desc { width:100%;  }





#content .contact_c { width:100%; }

#content .contact_c .frm_right { width:auto; float:none; overflow:hidden; }

#content .contact_c .cont_form { padding-top:30px; }

#content .contact_c .cont_form p { padding-bottom:20px; }

#content .forms { width:100%; float:none; } 

#content .sales .sales_right img { width:100%; float:none; padding:0; }

#content .sales .sales_left .block .desc { padding:0; }

#content .sales .sales_left .block .icon { display:none; }



#content .sales .sales_left .images { margin:0 -20px; }

#content .sales .sales_left .images .img_box { width:50%; padding:0; } 



#content .right_img_1 p { padding:0 20px 30px; }


.rev_slider .tp-parallax-wrap { right:30px; width:100%; }
.rev_slider .tp-caption { font-size:22px !important; line-height:normal !important;     white-space: normal !important;  }
.rev_slider .tp-caption br { display:none; }
.rev_slider .tp-parallax-wrap  div { width:100% !important; }





/*full width*/

#slider .owl-carousel { width:auto; margin:0 -20px; }

#home_c .exp_results .img  { margin:0 -20px; }

#home_c .exp_results .img img { width:100%; }

#home_c .listing_box{  margin:0 -20px; width:auto; }

#services { margin:0 -20px; }

#pagetitle h1 { margin:0 -20px; }



#content .right_img_1 { width:auto; margin:0 -20px; position:relative; top:auto; left:auto;  padding:0; }



/*full width*/



	

}



@media (max-width: 480px) {





#header .mob_head .phone { font-size:23px; }

#slider h1 { font-size:16px; }



#home_c .listing_box .desc { width:180px; }

#home_c .classifieds_box ul li .desc {width: 140px;}



#services .block { width:100%; float:none; }



#footer ul  { padding:0 8px 0 0; margin:0 5px 0 0; }

#footer ul li a { font-size:15px; }

#footer .f_logo p { font-size:12px; }



#pagetitle h1 { font-size:30px; line-height:62px; }



#content .classifieds .block ul li { font-size:16px; line-height:20px; }

#content .tab_menu li { padding-right:20px; }

#content .tab_menu li a { font-size:16px; }

#content .classifieds .block .block_inn { padding:10px; }



#content .contact_c label { width:100%; padding:0; float:none; text-align:center; }

#content .contact_c .captcha { text-align:center;  }

#content .contact_c .submit_btn { margin:0 auto; }

#content .contact_c p { font-size:15px; }

#content .contact_c h2 { font-size:22px; }

#content .contact_c p img { margin-right:5px; }



#content .sales .sales_left .images .img_box { width:100%; padding:0; } 



}



@media (max-width: 319px) {

.container { width:100%; }	

}